RubyGems Navigation menu

optimus-ep 0.10.3

Utilities to process behavioral data generated by E-Prime

Gemfile
          gem 'optimus-ep', '~> 0.10.3'
  
  
  
  
  
  
  

install
          gem install optimus-ep
  
  
  
  
  
  
  

Authors:

  • Nate Vack

Owners:

Total downloads 23,104

For this version 519

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.10.3 - October 25, 2013 (41.5 KB)
  2. 0.10.2 - October 25, 2013 (41.5 KB)
  3. 0.10.1 - April 13, 2012 (41.5 KB)
  4. 0.10.0 - February 17, 2012 (44 KB)
  5. 0.9.1 - February 9, 2012 (43.5 KB)
Show all versions (15 total)

Runtime Dependencies:

Development Dependencies: